body.show-hell-on-wheels #subheader-home-link {
    width: 700px;
}
body.show-hell-on-wheels #subheader .additional-info {
    top: 100px;
    font-weight: normal;
    left: 700px;
    background: none;
    font-size: 18px;
    width: 315px;
    color: #fff;
    line-height: 1.1;
}
body.show-hell-on-wheels #subheader .additional-info a {
    color: #fff;
}